@import './mixins/variables';
.footer{
    position: absolute;
    font-size: 10px;
    background-color: $red;
    height: 27.6px;
    width: $wiphoneX;
    bottom: 0;
    color: white;
    text-align: right;

    &__Names{
        padding-right: 6px;
        padding-top: 9px;
        z-index: 10;
    }
    
    @media screen and (min-width: 768px) {
        width: 768px;
        font-size: 15px;
        height: 50px;
        bottom : 0;
    }
}